uuid: aa89a22b-65ae-4b5e-8bdd-f75c438ee7b5
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_lien
    - node.type.static
  module:
    - link
id: node.static.field_lien
field_name: field_lien
entity_type: node
bundle: static
label: Lien
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
